Page MenuHomePhabricator

Catalog and evaluate methods of analysis for Wikimedia captcha performance
Open, MediumPublic

Event Timeline

sbassett created this task.Jun 11 2020, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2020, 9:45 PM
sbassett triaged this task as Medium priority.Jun 11 2020, 9:45 PM
sbassett added a project: user-sbassett.
sbassett moved this task from Backlog to In Progress on the user-sbassett board.
sbassett moved this task from Incoming to In Progress on the Security-Team board.Jun 17 2020, 3:50 PM
sbassett claimed this task.Jun 29 2020, 3:39 PM
fgiunchedi moved this task from Inbox to Radar on the observability board.Jul 20 2020, 12:58 PM
sbassett moved this task from In Progress to Waiting on the user-sbassett board.Sep 10 2020, 2:54 PM
sbassett moved this task from Waiting to Postponed on the user-sbassett board.Oct 8 2020, 3:42 PM